*.ewd
*.eww
*.ewt
*.dep
*.tmp

/projects/iar/Debug/
/projects/iar/settings/

/build/

# Web
/web_interface/node_modules
#/web_interface/dist/wui
#/web_interface/dist/upload
/web_interface/*.sublime-workspace
